<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were a few changes relative to the number of components in this release. These changes made major differences to the appearance of the GUI. All of the changes occurred in the top-left most section of the screen. There were image and text color changes to components, and a component was moved or removed this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 79 px while it used to be 60 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1677203878.jpg"></img><img class="croppedImage" src="res/images/new/1259990552.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (129,79) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1677203878.jpg"></img><img class="croppedImage" src="res/images/new/1259990552.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageView at location (25,56) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1194181141.jpg"></img><img class="croppedImage" src="res/images/new/748353280.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (129,109) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/578967394.jpg"></img><img class="croppedImage" src=""></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 560,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 560,48 Type(class): TextView ID: com.fsck.k9:id/search Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 688,48 Type(class): TextView ID: com.fsck.k9:id/check_mail Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): TextView ID: com.fsck.k9:id/compose Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,48 Type(class): TextView ID: com.fsck.k9:id/add_new_account Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,160 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,180 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1150,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,180 Type(class): TextView ID: com.fsck.k9:id/description Name: Unified Inbox Type(class): TextView Rectangle: 1148,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,229 Type(class): TextView ID: com.fsck.k9:id/email Name: All messages in unified folders Type(class): TextView Rectangle: 1148,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1182,160 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1190,223 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,290 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,290 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,310 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1150,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,310 Type(class): TextView ID: com.fsck.k9:id/description Name: All messages Type(class): TextView Rectangle: 1148,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,359 Type(class): TextView ID: com.fsck.k9:id/email Name: All messages in searchable folders Type(class): TextView Rectangle: 1148,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1182,290 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1190,353 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,420 Type(class): LinearLayout ID: com.fsck.k9:id/accounts_item_layout Name:  Type(class): LinearLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,420 Type(class): View ID: com.fsck.k9:id/chip Name:  Type(class): View Rectangle: 16,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 32,440 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1048,87
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,440 Type(class): TextView ID: com.fsck.k9:id/description Name: gmail Type(class): TextView Rectangle: 1046,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 34,489 Type(class): TextView ID: com.fsck.k9:id/email Name: 1.6MB Type(class): TextView Rectangle: 1046,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1080,420 Type(class): RelativeLayout ID: com.fsck.k9:id/active_icons Name:  Type(class): RelativeLayout Rectangle: 4,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1084,436 Type(class): LinearLayout ID: com.fsck.k9:id/folder_button_wrapper Name:  Type(class): LinearLayout Rectangle: 116,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,436 Type(class): View ID:  Name:  Type(class): View Rectangle: 2,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1098,436 Type(class): ImageButton ID: com.fsck.k9:id/folders Name:  Type(class): ImageButton Rectangle: 96,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
